/** body **/
/**********/
.cc-body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

@media screen and (min-width: 500px)
{
    .cc-body
    {
        font-size: 12px;
    }
}


/** size **/
/**********/
.cc-size-small { font-size: 11px; }
.cc-size-large { font-size: 15px; }


/** slim **/
/**********/
.cc-slim
{
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}


/** headline **/
/**************/

/** headline-1 **/
.vv-headline-1 h1
{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 32px;
    text-align: center;
}

.ll-headline-1-container
{
    padding-bottom: 15px;
}

/** headline-2 **/
.vv-headline-2 h2
{
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 6px;
}
.p-t-blue .vv-headline-2 h2 { color: #125688; border-bottom: 1px solid #CDE9FA; }
.p-t-bluegreen .vv-headline-2 h2 { color: #1175BB; border-bottom: 1px solid #CDE9FA; }
.p-t-blueorange .vv-headline-2 h2 { border-bottom: 1px solid #dedede; }
.p-t-bluered .vv-headline-2 h2 { color: #003798; border-bottom: 1px solid #d4d4d4; }
.p-t-gray .vv-headline-2 h2 { color: #FF0000; border-bottom: 1px solid #5C5C5C; }
.p-t-grayorange .vv-headline-2 h2 { color: #555555; border-bottom: 1px solid #D4D4D4; }
.p-t-leather .vv-headline-2 h2 { color: #555555; border-bottom: 1px solid #e5cb9a; }
.p-t-purple .vv-headline-2 h2 { border-bottom: 1px solid #CDE9FA; }
.p-t-red .vv-headline-2 h2 { border-bottom: 1px solid #D4D4D4; }
.p-t-whiteblue .vv-headline-2 h2 { border-bottom: 1px solid #c3d6ff; }

.vv-headline-2 h2 > span
{
    float: left;
    margin-top: 2px;
    padding-right: 10px;
}
.p-t-blue .vv-headline-2 h2 > span[class^="icon-"],
.p-t-blue .vv-headline-2 h2 > span[class*=" icon-"] { color: #36b268; }
.p-t-bluegreen .vv-headline-2 h2 > span[class^="icon-"],
.p-t-bluegreen .vv-headline-2 h2 > span[class*=" icon-"] { color: #88E004; }
.p-t-blueorange .vv-headline-2 h2 > span[class^="icon-"],
.p-t-blueorange .vv-headline-2 h2 > span[class*=" icon-"] { color: #01488f; }
.p-t-bluered .vv-headline-2 h2 > span[class^="icon-"],
.p-t-bluered .vv-headline-2 h2 > span[class*=" icon-"] { color: #ca0000; }
.p-t-gray .vv-headline-2 h2 > span[class^="icon-"],
.p-t-gray .vv-headline-2 h2 > span[class*=" icon-"] { color: #CCC; }
.p-t-grayorange .vv-headline-2 h2 > span[class^="icon-"],
.p-t-grayorange .vv-headline-2 h2 > span[class*=" icon-"] { color: #555555; }
.p-t-leather .vv-headline-2 h2 > span[class^="icon-"],
.p-t-leather .vv-headline-2 h2 > span[class*=" icon-"] { color: #e0a42b; }
.p-t-purple .vv-headline-2 h2 > span[class^="icon-"],
.p-t-purple .vv-headline-2 h2 > span[class*=" icon-"] { color: #b22ea3; }
.p-t-red .vv-headline-2 h2 > span[class^="icon-"],
.p-t-red .vv-headline-2 h2 > span[class*=" icon-"] { color: #ca001b; }
.p-t-whiteblue .vv-headline-2 h2 > span[class^="icon-"],
.p-t-whiteblue .vv-headline-2 h2 > span[class*=" icon-"] { color: #df1f1f; }

.vv-headline-2 h2 i
{
    margin-top: 0;
    padding-left: 5px;
    padding-right: 0;
    font-style: normal;
}
.p-t-blue .vv-headline-2 h2 i { color: #36b268; }
.p-t-bluegreen .vv-headline-2 h2 i { color: #AAAAAA; }
.p-t-blueorange .vv-headline-2 h2 i { color: #ff7500; }
.p-t-bluered .vv-headline-2 h2 i { color: #AAAAAA; }
.p-t-gray .vv-headline-2 h2 i { color: #CCCCCC; }
.p-t-grayorange .vv-headline-2 h2 i { color: #FF5F00; }
.p-t-leather .vv-headline-2 h2 i { color: #e0a42b; }
.p-t-purple .vv-headline-2 h2 i { color: #b22ea3; }
.p-t-red .vv-headline-2 h2 i { color: #ca001b; }
.p-t-whiteblue .vv-headline-2 h2 i { color: #df1f1f; }

.ll-headline-2-first-container { padding-bottom: 10px; }
.ll-headline-2-container { padding-top: 22px; padding-bottom: 10px; }

/** headline-3 **/
.vv-headline-3 .ee-headline
{
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    padding-bottom: 5px;
    background-position: bottom left;
}

.ll-headline-3-nosuffix-first-container { padding-bottom: 8px; }
.ll-headline-3-suffix-first-container { }
.ll-headline-3-nosuffix-container { padding-top: 15px; padding-bottom: 8px; }
.ll-headline-3-suffix-container { padding-top: 15px; }

/** headline-4 **/
.vv-headline-4 .ee-headline
{
    font-size: 13px;
    padding-bottom: 4px;
    background-position: bottom left;
}

.ll-headline-4-nosuffix-first-container { padding-bottom: 5px;  }
.ll-headline-4-suffix-first-container { }
.ll-headline-4-nosuffix-container { padding-top: 12px; padding-bottom: 5px;  }
.ll-headline-4-suffix-container { padding-top: 12px; }

/** headline-suffix **/
.ee-headline-suffix
{
    padding-top: 3px;
    padding-bottom: 5px;
}
.vv-headline-suffix-italic.ee-headline-suffix { font-style: italic; }
.vv-headline-suffix-red.ee-headline-suffix { color: #F00; }


/** box-photo_profile_dummy **/
/*****************************/

.ee-box_photo_profile_dummy
{
    width: 120px;
    height: 120px;
    text-align: center;
    font-size: 40px;
}
.p-t-blue .ee-box_photo_profile_dummy,
.p-t-bluegreen .ee-box_photo_profile_dummy,
.p-t-blueorange .ee-box_photo_profile_dummy { color: #BBBBBB; }
.p-t-bluered .ee-box_photo_profile_dummy { color: #c9d3eb; }
.p-t-gray .ee-box_photo_profile_dummy {}
.p-t-grayorange .ee-box_photo_profile_dummy,
.p-t-leather .ee-box_photo_profile_dummy,
.p-t-purple .ee-box_photo_profile_dummy,
.p-t-red .ee-box_photo_profile_dummy,
.p-t-whiteblue .ee-box_photo_profile_dummy { color: #BBBBBB; }

.ee-box_photo_profile_dummy span
{
    padding-top: 30px;
}


/** link **/
/**********/

.vv-link-large.ee-link-container { font-size: 16px; }
.vv-link-center.ee-link.container { text-align: center; }


/** interface **/
/***************/
.ll-interface
{
    padding: 4px 0;
}


/** field_icontext **/
/********************/
.ee-fields_icontext .ee-field_icontext
{
    padding: 6px 0;
}

.ee-field_icontext > span
{
    float:left;
    width: 35px;
    height: 35px;
    text-align: left;
    color: #FFF;
    font-size: 18px;
    padding: 8px 0 0 7px;
}
.p-t-blue .ee-field_icontext > span { background-color: #125688; }
.p-t-bluegreen .ee-field_icontext > span { background-color: #3498DB; }
.p-t-blueorange .ee-field_icontext > span { background-color: #003468; }
.p-t-bluered .ee-field_icontext > span { background-color: #003798; }
.p-t-gray .ee-field_icontext > span { background-color: #555555; }
.p-t-grayorange .ee-field_icontext > span { background-color: #FF5F00; }
.p-t-leather .ee-field_icontext > span { background: url(../images/leather.png); }
.p-t-purple .ee-field_icontext > span { background-color: #b22ea3; }
.p-t-red .ee-field_icontext > span { background-color: #ca001b; }
.p-t-whiteblue .ee-field_icontext > span { background-color: #3d5997; }

.ee-field_icontext > span.icon-user
{
    padding: 8px 0 0 7px;
}

.ee-field_icontext > span.icon-lock
{
    padding: 8px 0 0 11px;
}

.ee-field_icontext-input-container
{
    max-width: 515px;
    margin-left: 35px;
}

.ee-field_icontext-input-container input
{
    height: 35px;
    border: none;
    font-size: 16px;
    padding: 0 5px;
    width: 100%;
}
.p-t-blue .ee-field_icontext-input-container input { border: 1px solid #125688; }
.p-t-bluegreen .ee-field_icontext-input-container input { border: 1px solid #3498DB; }
.p-t-blueorange .ee-field_icontext-input-container input { border: 1px solid #003468; }
.p-t-bluered .ee-field_icontext-input-container input { border: 1px solid #003798; }
.p-t-gray .ee-field_icontext-input-container input {}
.p-t-grayorange .ee-field_icontext-input-container input { border: 1px solid #FF5F00; }
.p-t-leather .ee-field_icontext-input-container input { border: 1px solid #e5cb9a; }
.p-t-purple .ee-field_icontext-input-container input { border: 1px solid #b22ea3; }
.p-t-red .ee-field_icontext-input-container input { border: 1px solid #ca001b; }
.p-t-whiteblue .ee-field_icontext-input-container input { border: 1px solid #3d5997; }


/** notifications **/
/*******************/
.ll-notifications { margin-bottom: 8px; }


/** notification_time **/
/***********************/
.ee-notification_time
{
    padding: 6px;
    cursor: pointer;
}

.ee-notification_time p
{
    line-height: 16px;
}

.ee-notification_time p span:first-child
{
    float: left;
    width: 20px;
    font-size: 14px;
}

.ee-notification_time p span:last-child
{
    display: block;
    margin-left: 20px;
}


/** list_online **/
/*****************/
.ee-list_online-wrapper
{
    display: none;
    position: relative;
    max-width: 980px;
    margin: 0 auto;
}

.ee-list_online-container
{
    position: absolute;
    top: 20px;
    right: -145px;
    width: 145px;
}

.ee-list_online-container h4
{
    text-transform: uppercase;
    font-size: 14px;
    padding: 12px 0;
    text-align: center;
}

.ee-list_online
{
    width: 145px;
    height: 665px;
    overflow-x: hidden;
    overflow-y: auto;
}

.ee-list_online-account
{
    overflow: hidden;
    margin: 0 5px;
    width: 125px;
    padding: 10px;
    background: none;
    cursor: pointer;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.ee-list_online-account-photo
{
    float: left;
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 5px;
}

.ee-list_online-account-photo img
{
    width: 30px;
    height: auto;
}

.ee-list_online-account p
{
    display: block;
    margin-left: 40px;
    font-size: 11px;
}

.ee-list_online-account p span
{
    font-weight: bold;
}
.vv-list_online-account-is_seen.ee-list_online-account p span
{
    font-weight: normal;
}

@media screen and (min-width: 1300px)
{
    .ee-list_online-wrapper
    {
        display: block;
    }
}


/** header **/
/************/
.ee-header-dimmer
{
    display: none;
    z-index: 500;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

.ee-header-wrapper
{
    position: relative;
    z-index: 510;
}

.ee-header-navigation
{
    display: none;
}
.p-t-blue .ee-header-navigation,
.p-t-bluegreen .ee-header-navigation { color: #FFFFFF; }
.p-t-blueorange .ee-header-navigation {}
.p-t-bluered .ee-header-navigation { color: #003798; }
.p-t-gray .ee-header-navigation { color: #FFFFFF; }
.p-t-grayorange .ee-header-navigation { color: #FFFFFF; }
.p-t-leather .ee-header-navigation { color: #FFFFFF; }
.p-t-purple .ee-header-navigation { color: #FFFFFF; }
.p-t-red .ee-header-navigation { color: #FFFFFF; }
.p-t-whiteblue .ee-header-navigation {}

.ee-header-navigation-item > a,
.ee-header-navigation_sub-item > a
{
    display: block;
    text-decoration: none;
}
.p-t-blue .ee-header-navigation-item > a,
.p-t-blue .ee-header-navigation_sub-item > a { border-bottom: 1px solid #FFF; }
.p-t-bluegreen .ee-header-navigation-item > a,
.p-t-bluegreen .ee-header-navigation_sub-item > a { border-bottom: 1px solid #FFF; }
.p-t-blueorange .ee-header-navigation-item > a,
.p-t-blueorange .ee-header-navigation_sub-item > a { border-bottom: 1px solid #dedede; }
.p-t-bluered .ee-header-navigation-item > a,
.p-t-bluered .ee-header-navigation_sub-item > a { border-bottom: 1px solid #FFF; }
.p-t-gray .ee-header-navigation-item > a,
.p-t-gray .ee-header-navigation_sub-item > a { border-bottom: 1px solid #555; }
.p-t-grayorange .ee-header-navigation-item > a,
.p-t-grayorange .ee-header-navigation_sub-item > a { border-bottom: 1px solid #555; }
.p-t-leather .ee-header-navigation-item > a,
.p-t-leather .ee-header-navigation_sub-item > a { border-bottom: 1px solid #444444; }
.p-t-purple .ee-header-navigation-item > a,
.p-t-purple .ee-header-navigation_sub-item > a { border-bottom: 1px solid #555; }
.p-t-red .ee-header-navigation-item > a,
.p-t-red .ee-header-navigation_sub-item > a { border-bottom: 1px solid #b80016; }
.p-t-whiteblue .ee-header-navigation-item > a,
.p-t-whiteblue .ee-header-navigation_sub-item > a { border-bottom: 1px solid #c3d6ff; }

.ee-header-navigation-item > a
{
    padding: 10px 20px;
    text-transform: uppercase;
}
.p-t-blue .ee-header-navigation-item > a { background-color: #125688; }
.p-t-bluegreen .ee-header-navigation-item > a { background-color: #3498DB; }
.p-t-blueorange .ee-header-navigation-item > a { background-color: #f7f7f7; }
.p-t-bluered .ee-header-navigation-item > a { background-color: #d9e0f0; }
.p-t-gray .ee-header-navigation-item > a { background-color: #444; }
.p-t-grayorange .ee-header-navigation-item > a { background-color: #444; }
.p-t-leather .ee-header-navigation-item > a { background-image: url(../images/leather.png); }
.p-t-purple .ee-header-navigation-item > a { background-color: #b22ea3; }
.p-t-red .ee-header-navigation-item > a { background-color: #cb001c; }
.p-t-whiteblue .ee-header-navigation-item > a { background-color: #f7f9fa; }

.ee-header-navigation-item-label,
.ee-header-navigation_sub-item-label,
.ee-header-navigation-item-arrow,
.ee-header-navigation-item-notification_new,
.ee-header-navigation_sub-item-notification_new
{
    vertical-align: middle;
}

.ee-header-navigation-item-label
{
    font-size: 14px;
}

.ee-header-navigation-item-arrow
{
    font-size: 18px;
    padding-bottom: 2px;
}

.ee-header-navigation-item-notification_new,
.ee-header-navigation_sub-item-notification_new
{
    padding: 0 4px;
    font-size: 11px;
    border-radius: 15px;
    border: 2px solid #FFFFFF;
}

.ee-header-navigation_sub
{
    display: none;
}

.ee-header-navigation_sub-item > a
{
    display: block;
    font-size: 14px;
    padding: 6px 4px 6px 30px;
}
.p-t-blue .ee-header-navigation_sub-item > a { background-color: #3076a9; }
.p-t-bluegreen .ee-header-navigation_sub-item > a { background-color: #52AEEB; }
.p-t-blueorange .ee-header-navigation_sub-item > a { background-color: #efefef; }
.p-t-bluered .ee-header-navigation_sub-item > a { background-color: #f5f8ff; }
.p-t-gray .ee-header-navigation_sub-item > a { background-color: #333; }
.p-t-grayorange .ee-header-navigation_sub-item > a { background-color: #333; }
.p-t-leather .ee-header-navigation_sub-item > a { background-color: #222; }
.p-t-purple .ee-header-navigation_sub-item > a { background-color: #d25bc4; }
.p-t-red .ee-header-navigation_sub-item > a { background-color: #db2840; }
.p-t-whiteblue .ee-header-navigation_sub-item > a { background-color: #ffffff; }

.ee-header-navigation_sub-profile_my-activiation_preview_profile
{
    text-transform: none !important;
}

.ee-header-navigation_sub-profile_my-activiation_preview_profile span
{
    font-size: 14px !important;
    padding-right: 5px !important;
}

@media screen and (min-width: 750px)
{
    .ee-header-navigation-trigger
    {
        display: none;
    }

    .ee-header-navigation
    {
        display: none;
    }
}


/** top **/
/*********/
.ee-top
{
    max-width: 980px;
    margin: 0 auto;
    padding: 15px 10px 0;
}

.ee-top-navigation
{
    display: none;
    margin-bottom: 15px;
    padding: 0 15px;
    height: 42px;
}

.ee-top-navigation-item
{
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 0 12px;
    line-height: 40px;
}

.vv-top-navigation-item-is_selected.ee-top-navigation-item
{
    position: relative;
    border-top: none !important;
    border-bottom: none !important;
    background-color: #FFFFFF;
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 1px;
}

.vv-top-navigation-item-is_selected .ee-top-navigation-item-flag
{
    content: '';
    position: absolute;
    top: 0;
    left: -1px;
    right: -1px;
    height: 3px;
}

.ee-top-navigation-item-label
{
    padding-left: 5px;
}

.ee-top-navigation-item-count
{
    padding: 0 4px;
    font-size: 11px;
    border-radius: 15px;
    border: 2px solid #FFFFFF;
}

.ee-top-notification_keep24
{
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 10px;
}

.ee-top-notification_keep24-left
{
    float: left;
    width: 60px;
    padding: 10px 0 18px;
}

.ee-top-notification_keep24-left span
{
    display: block;
    text-align: center;
}

.ee-top-notification_keep24-left span:nth-child(2)
{
    font-size: 28px;
}

.ee-top-notification_keep24-right
{
    margin-left: 60px;
    padding: 10px 20px;
    font-size: 12px;
    text-align: right;
    min-height: 70px;
}

.ee-top-notification_keep24-right a
{
    display: inline-block;
    font-weight: bold;
    padding-top: 6px;
}

.ll-top-banner
{
    margin-bottom: 10px;
    cursor: pointer;
}

@media screen and (min-width: 550px)
{
    .ee-top-notification_keep24-right
    {
        font-size: 14px;
    }
}

@media screen and (min-width: 750px)
{
    .ee-top-navigation
    {
        display: block;
    }
}


/** main **/
/**********/
.ee-main-container
{
    position: relative;
    overflow: hidden;
    max-width: 980px;
    padding: 20px 10px 0;
    margin: 0 auto;
}

.vv-main-top.ee-main-container { padding-top: 0; }
.vv-main-nosidepadding.ee-main-container { padding-left: 0; padding-right: 0; }
.vv-main-lastelement.ee-main-container { padding-bottom: 150px; }

.ee-main
{
    position: relative;
    overflow: hidden;
}

@media screen and (min-width: 750px)
{
    .vv-main-aside .ee-main { margin-left: 260px; max-width: 700px; }
    .vv-main-nosidepadding.ee-main-container { padding-left: 10px; padding-right: 10px; }
}


/** aside **/
/***********/
.ee-aside
{
    display: none;
    float: left;
    width: 240px;
}

.ee-aside-navigation
{
    margin-bottom: 10px;
}

.ee-aside-navigation li
{
    margin-bottom: 1px;
}

.ee-aside-navigation li a
{
    padding: 15px 10px;
    display: block;
    text-decoration: none;
}

.ee-aside-navigation-item-icon,
.ee-aside-navigation-item-text,
.ee-aside-navigation-item-count
{
    display:inline-block;
    vertical-align: middle;
}

.ee-aside-navigation-item-icon
{
    font-size: 15px;
}

.ee-aside-navigation-item-text
{
    padding-left: 10px;
}

.ee-aside-navigation-item-count
{
    border: 2px solid #FFFFFF;
    padding: 2px 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-left: 10px;
}

.ee-aside-link-preview_profile-container
{
    padding-bottom: 20px;
    text-align: center;
}

.ee-aside-link-preview_profile
{
    text-decoration: underline;
}

.ee-aside-link-preview_profile span
{
    font-size: 18px;
    padding-right: 8px;
    vertical-align: middle;
}

.ll-aside-banner-premium
{
    cursor: pointer;
}

@media screen and (min-width: 750px)
{
    .ee-aside
    {
        display: block;
    }
}


/** pagination **/
/****************/
.vv-pagination-default .ee-pagination-item
{
    display: inline-block;
    padding: 4px 8px;
    margin: 0 2px;
    text-decoration: none;
}
.p-t-blue .vv-pagination-default .ee-pagination-item,
.p-t-bluegreen .vv-pagination-default .ee-pagination-item,
.p-t-blueorange .vv-pagination-default .ee-pagination-item,
.p-t-bluered .vv-pagination-default .ee-pagination-item { border: 1px solid #CCCCCC; background-color: #E0E0E0; }
.p-t-gray .vv-pagination-default .ee-pagination-item { border: 1px solid #555555; background-color: #434343; }
.p-t-grayorange .vv-pagination-default .ee-pagination-item,
.p-t-leather .vv-pagination-default .ee-pagination-item,
.p-t-purple .vv-pagination-default .ee-pagination-item,
.p-t-red .vv-pagination-default .ee-pagination-item,
.p-t-whiteblue .vv-pagination-default .ee-pagination-item { border: 1px solid #CCCCCC; background-color: #E0E0E0; }
.p-t-blue .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-bluegreen .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-blueorange .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-bluered .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item { background-color: #FFFFFF; }
.p-t-gray .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item { background-color: #333333; }
.p-t-grayorange .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-leather .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-purple .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-red .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-whiteblue .vv-pagination-default .vv-pagination-item-is_selected.ee-pagination-item { background-color: #FFFFFF; }


/** notification_action_premium **/
/*********************************/
.ee-notification_action_premium
{
    padding: 10px;
    overflow: hidden;
}

.ee-notification_action_premium-photo img
{
    vertical-align: top;
    width: 100%;
    height: auto;
}

.vv-notification_action_premium-profile .ee-notification_action_premium-photo
{
    float: left;
    width: 60px;
    overflow: hidden;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.vv-notification_action_premium-profile .ee-notification_action_premium-main
{
    margin-left: 80px;
}

.vv-notification_action_premium-noprofile .ee-notification_action_premium-photos
{
    text-align: center;
}

.vv-notification_action_premium-noprofile .ee-notification_action_premium-photo
{
    overflow: hidden;
    display: none;
    width: 80px;
    padding: 0 10px;
}
.vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-1,
.vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-2,
.vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-3 { display: inline-block; }
@media screen and (min-width: 500px){ .vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-4 { display: inline-block; } }
@media screen and (min-width: 600px){ .vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-5 { display: inline-block; } }
@media screen and (min-width: 700px){ .vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-6 { display: inline-block; } }
@media screen and (min-width: 800px){ .vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-7 { display: inline-block; } }
@media screen and (min-width: 900px){ .vv-notification_action_premium-noprofile .ll-notification_action_premium-photo-8 { display: inline-block; } }

.vv-notification_action_premium-noprofile .ee-notification_action_premium-photo img
{
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}

.vv-notification_action_premium-noprofile .ee-notification_action_premium-main
{
    padding-top: 10px;
    text-align: center;
}

.ee-notification_action_premium-main h5
{
    padding-top: 5px;
    font-size: 16px;
    font-weight: normal;
}

.ee-notification_action_premium-main p
{
    padding-top: 3px;
}


/** footer **/
/************/
.eeh-footer-container
{
    clear: both;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.eeh-footer-container a
{
    text-decoration: none;
}

.ee-footer-container
{
    margin-top: 15px;
    padding: 0 10px 150px;
}

.ee-footer
{
    padding-top: 8px;
}

.ee-footer-account
{
    padding-top: 15px;
}